"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldPicker = require("./FieldPicker.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldPicker = install.default.withInstall(
  "MobileFieldPicker",
  FieldPicker.default
);
exports.MobileFieldPicker = MobileFieldPicker;
exports.default = MobileFieldPicker;
